uuid: e4ca0e63-005a-497a-8980-08354fde32da
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.phone.field_phone_number
    - field.field.paragraph.phone.field_phone_preferences
    - field.field.paragraph.phone.field_phone_primary
    - paragraphs.paragraphs_type.phone
  module:
    - telephone
id: paragraph.phone.default
targetEntityType: paragraph
bundle: phone
mode: default
content:
  field_phone_number:
    type: telephone_default
    weight: 0
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_phone_preferences:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
  field_phone_primary:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  status: true
